<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_Kup" Naslov="Adresa ID" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Datum_Nal" Naslov="Datum knizenja" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Datum_Dok" Naslov="Datum dokumenta" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="TekstKniz" Naslov="Tekst knizenja" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Kto_Anal" Naslov="Konto" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="DolziPobar" Naslov="Dug/Pot" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
        <Red ImeId="Nalog" Naslov="Broj racuna" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
        <Red ImeId="Iznos" Naslov="Iznos" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Dat_Dosp" Naslov="Datum valute" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="prazen_00" Naslov="Mjesto troska" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Dev_Iznos" Naslov="Strana valuta" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" />
</NewDataSet>
